<?xml version="1.0" encoding="UTF-8"?>
<Package>
	<DisplayName>svtplay-dl Bleeding Edge</DisplayName>
	<Description>Latest snapshot Use it on your own risk. svtplay-dl is an open source command-line program written in python. You can quickly download published videos from various sites to your local computer.</Description>
	<Description xml:lang="sv">Senaste Snapshot. Använd på egen risk. svtplay-dl är ett kommandoradsprogram med öppen källkod skrivet i python. Du kan snabbt ladda ner publicerade videor från olika webbplatser till din lokala dator.</Description>
	<Version>2.8</Version>
	<ReleaseDate>2020-11-21</ReleaseDate>
	<Default>true</Default>
	<ForcedInstallation>false</ForcedInstallation>
</Package>
